Subject: Re: [Ltru] Ltru Digest, Vol 48, Issue 1

From: Lang Gérard <[email-masked]>
Date: Mon, 2 Feb 2009 08:44:59 +0100

I agree with the proposition of John Cowan and Doug Ewell.
Cordialement.
Gérard LANG 

-----Message d'origine-----
De : [email-masked] [mailto:[email-masked]] De la part de [email-masked]
Envoyé : dimanche 1 février 2009 21:00
À : [email-masked]
Objet : Ltru Digest, Vol 48, Issue 1

Send Ltru mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	https://www.ietf.org/mailman/listinfo/ltru
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific than "Re: Contents of Ltru digest..."

Today's Topics:

   1. Re: Preferred-Value for YU? (John Cowan)
   2. Re: Preferred-Value for YU? (Doug Ewell)

----------------------------------------------------------------------

Message: 1
Date: Sat, 31 Jan 2009 15:31:41 -0500
From: John Cowan <[email-masked]>
Subject: Re: [Ltru] Preferred-Value for YU?
To: Doug Ewell <[email-masked]>
Cc: LTRU Working Group <[email-masked]>
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=us-ascii

Doug Ewell scripsit:

> In draft-4645bis, should we modify the record for subtag YU by 
> removing the P-V of CS, since CS is itself deprecated with no P-V?

+1 for removing CS.

I'd propose adding a comment something like "See BA, HR, ME, MK, RS, or SI."

-- 
John Cowan    [email-masked]    http://ccil.org/~cowan
This great college [Trinity], of this ancient university [Cambridge], has seen some strange sights. It has seen Wordsworth drunk and Porson sober. And here am I, a better poet than Porson, and a better scholar than Wordsworth, somewhere betwixt and between.  --A.E. Housman

------------------------------

Message: 2
Date: Sat, 31 Jan 2009 14:19:42 -0700
From: "Doug Ewell" <[email-masked]>
Subject: Re: [Ltru] Preferred-Value for YU?
To: "LTRU Working Group" <[email-masked]>
Message-ID: <06ADC800716A4308B24580EA88C2B992@DGBP7M81>
Content-Type: text/plain; format=flowed; charset="utf-8";
	reply-type=original

John Cowan <cowan at ccil dot org> wrote:

> +1 for removing CS.

Two assenting voices on a Saturday afternoon and no dissenting voices is enough to make this minor change to the draft.  There will presumably be lots of time for dissenters to make themselves heard.

> I'd propose adding a comment something like "See BA, HR, ME, MK, RS, 
> or SI."

I can do this.  I suppose the precedent of having to provide informative mappings every time ISO 3166 countries split or merge has already been set by the CS and GB comments.  I imagine when as the Netherlands Antilles continue to get their own 3166 codes, the Registry will be expected to provide this sort of mapping back to AN, and we may need to retrofit comments onto BL and MF as well.

--
Doug Ewell  *  Thornton, Colorado, USA  *  RFC 4645  *  UTN #14 http://www.ewellic.org http://www1.ietf.org/html.charters/ltru-charter.html
http://www.alvestrand.no/mailman/listinfo/ietf-languages  ?

------------------------------

_______________________________________________
Ltru mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ltru

End of Ltru Digest, Vol 48, Issue 1
***********************************
_______________________________________________
Ltru mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ltru